<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'mi_wwow', version '3.1'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Pūranga pōkai';
$string['areacontent'] = 'Ihirangi';
$string['contentheader'] = 'Ihirangi';
$string['deploymenterror'] = 'E hapa ana te pōkai ihirangi!';
$string['keepold'] = 'Ngā pōkai pūranga';
$string['keepoldexplain'] = 'E hia ngā pōkai hei pūranga?';
$string['modulename'] = 'Ihirangi pōkai IMS';
$string['modulename_help'] = 'Ka whakaaetia tētehi ihirangi pōkai IMS kia whakaatu i ngā pōkaitanga i waihangatia e ai ki ngā whakaritenga mō te pōkaitanga o ngā ihirangi IMS ki te akoranga.';
$string['modulenameplural'] = 'Ngā ihirangi pōkai IMS';
$string['navigation'] = 'Whakaterenga';
$string['packagefile'] = 'Pōkai kōnae';
$string['pluginadministration'] = 'whakahaerenga IMSCP';
$string['pluginname'] = 'Ihirangi pōkai IMS';
$string['toc'] = 'roi';
