<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'mi_wwow', version '3.1'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Tāpiri āna i tētehi tūnga hōu';
$string['addrole'] = 'Tāpiri i tētehi tūnga hōu';
$string['advancedoverride'] = 'Whakaawe tūnga ara atu anō';
$string['allow'] = 'Whakaae';
$string['allowassign'] = 'Whakaaetia ngā taumahi tūnga';
$string['allowed'] = 'Whakaaheitia';
$string['allowoverride'] = 'Whakaaetia ngā whakaawe tūnga';
$string['allowroletoassign'] = 'Whakaaetia te whakatau tūnga {$a->targetrole} e ngā kaiwhakamahi me ngā tūnga';
$string['allowroletooverride'] = 'Whakaaetia te whakaawe tūnga {$a->targetrole} e ngā kaiwhakamahi me ngā tūnga {$a->fromrole}';
$string['allowroletoswitch'] = 'Whakaaetia te huringa tūnga ki te tūnga {$a->targetrole} e ngā kaiwhakamahi me ngā tūnga';
$string['allowswitch'] = 'Whakaaetia ngā huringa tūnga';
$string['allsiteusers'] = 'Ngā kaiwhakamahi katoa o te pae';
$string['archetype'] = 'Tūnga archetype';
$string['archetypecoursecreator'] = 'ARCHETYPE: Kaihanga Akoranga';
$string['archetypeeditingteacher'] = 'ARCHETYPE: Kaiako (whakatika ana)';
$string['archetypefrontpage'] = 'ARCHETYPE: Kaiwhakamahi motuhēhēnga i te whārangimua';
$string['archetypeguest'] = 'ARCHETYPE: Manuhiri';
$string['archetypemanager'] = 'ARCHETYPE: Kaiwhakahaere';
$string['archetypestudent'] = 'ARCHETYPE: Ākonga';
$string['archetypeteacher'] = 'ARCHETYPE: Kaiako (tē whakatika ana)';
$string['archetypeuser'] = 'ARCHETYPE: Kaiwhakamahi motuhēhēnga';
$string['assignanotherrole'] = 'Tautapatia he tūnga anō';
$string['assignedroles'] = 'Ngā tūnga kua tautapatia';
$string['assignerror'] = 'I hapa i te tautapa tūnga {$a->role} ki te kaiwhakamahi {$a->user}.';
$string['assignglobalroles'] = 'Tautapatia ngā tūnga punaha';
$string['assignmentcontext'] = 'Horopaki taumahi';
$string['assignmentoptions'] = 'Ngā kōwhiringa taumahi';
$string['assignrole'] = 'Tautapa tūnga';
$string['assignrolenameincontext'] = 'Tautapa tūnga \'{$a->role}\' i te {$a->context}';
$string['assignroles'] = 'Tautapa i ngā tūnga';
$string['assignroles_help'] = 'Mā te tautapa tūnga ki tētehi kaiwhakamahi i tētehi horopaki, kei te hoatu whakaaetanga ki a rātou mō tēra tūnga, mō te horopaki o nāianei, me ngā horopaki o raro iho. Hei tauira, ki te tautapatia tētehi kaiwhakamahi ki te tūnga ākonga i tētehi akoranga, ka riro hoki i a rātou te tūnga ākonga i ngā ngohe me ngā paraka katoa i te akoranga.';
$string['assignroles_link'] = 'kaiwhakahaere/tūnga/tautapa';
$string['assignrolesin'] = 'Tautapa tūnga i te {$a}';
$string['assignrolesrelativetothisuser'] = 'Tautapa tūnga e hāngai ana ki tēnei kaiwhakamahi';
$string['backtoallroles'] = 'Hoki atu ki te rārangi tūnga';
$string['backup:anonymise'] = 'Whakamunatia ngā raraunga kaiwhakamahi i te pūrua';
$string['backup:backupactivity'] = 'Pūrua ngā ngohe';
$string['backup:backupcourse'] = 'Pūrua ngā akoranga';
$string['backup:backupsection'] = 'Pūrua ngā wāhanga';
$string['backup:backuptargethub'] = 'Pūrua mō te hub';
$string['backup:backuptargetimport'] = 'Pūrua mō te kawemai';
$string['backup:configure'] = 'Whirihorahia ngā kōwhiringa pūrua';
$string['backup:downloadfile'] = 'Tikiake i ngā kōnae mai i ngā wāhi pūrua';
$string['backup:userinfo'] = 'Pūrua ngā raraunga kaiwhakamahi';
$string['block:edit'] = 'Whakatikaina ngā tautuhinga o tētehi paraka';
$string['block:view'] = 'Tirohia te paraka';
$string['blog:create'] = 'Waihanga tāurunga rangitaki hōu';
$string['blog:manageentries'] = 'Whakatika me te whakahaere i ngā tāurunga';
$string['blog:manageexternal'] = 'Whakatika me te whakahaere i ngā rangitaki tōwaho';
$string['blog:search'] = 'Rapua ngā tāurunga rangitaki';
$string['blog:view'] = 'Tirohia ngā tāurunga rangitaki';
$string['blog:viewdrafts'] = 'Tirohia ngā tauira tāurunga rangitaki';
$string['calendar:manageentries'] = 'Whakahaerehia ngā tāurunga rātaka';
$string['calendar:managegroupentries'] = 'Whakahaerehia ngā tāurunga rōpū rātaka';
$string['calendar:manageownentries'] = 'Whakahaere i ō ake tāurunga rātaka';
$string['capabilities'] = 'Ngā taea';
$string['capability'] = 'Taea';
$string['category:create'] = 'Waihanga i ngā kāwai';
$string['category:delete'] = 'Muku i ngā kāwai';
$string['category:manage'] = 'Whakahaere i ngā kāwai';
$string['category:update'] = 'Whakahōu i ngā kāwai';
$string['category:viewhiddencategories'] = 'Kite i ngā kāwai hunahuna';
$string['category:visibility'] = 'Kite i ngā kāwai hunahuna';
$string['checkglobalpermissions'] = 'Takina ngā whakaaetanga pūnaha';
$string['checkpermissions'] = 'Takina ngā whakaaetanga';
$string['checkpermissionsin'] = 'Takina ngā whakaaetanga i te {$a}';
$string['checksystempermissionsfor'] = 'Takina ngā whakaaetanga pūnaha mō {$a->fullname}';
$string['checkuserspermissionshere'] = 'Takina ngā whakaaetanga mō {$a->fullname} i tēnei {$a->contextlevel}';
$string['chooseroletoassign'] = 'Tēnā kōwhiria tētehi tūnga hei tautapa';
$string['cohort:assign'] = 'Tāpiri me te tango mema aropā';
$string['cohort:manage'] = 'Waihanga, muku, ā nuku hoki i ngā aropā';
$string['cohort:view'] = 'Tirohia ngā aropā pae-whānui';
$string['comment:delete'] = 'Mukua ngā tākupu';
$string['comment:post'] = 'Whakairi i ngā tākupu';
$string['comment:view'] = 'Pānui i ngā tākupu';
$string['community:add'] = 'Whakamahia te paraka hāpori hei rapu i ngā hubs, hei kite akoranga hoki';
$string['community:download'] = 'Tikiake i tētehi akoranga mai i te paraka hāpori';
$string['confirmaddadmin'] = 'Me tāpiri kaiwhakamahi <strong>{$a}</strong> hei kaiwhakahaere hōu mō te pae?';
$string['confirmdeladmin'] = 'Me tango kaiwhakamahi <strong>{$a}</strong> mai i te rārangi o ngā kaiwhakahaere pae?';
$string['confirmroleprevent'] = 'Me muku <strong>{$a->role}</strong> mai i te rārangi tūnga whakaae mō te taea {$a->cap} i te horopaki {$a->context}?';
$string['confirmroleunprohibit'] = 'Me muku <strong>{$a->role}</strong> mai i te rārangi tūnga rāhui mō te taea {$a->cap} i te horopaki {$a->context}?';
$string['confirmunassign'] = 'Me muku tēnei tūnga mai i tēnei kaiwhakamahi?';
$string['confirmunassignno'] = 'Whakakore';
$string['confirmunassigntitle'] = 'Whakaū huringa tūnga';
$string['confirmunassignyes'] = 'Tango';
$string['context'] = 'Horopaki';
$string['course:activityvisibility'] = 'Huna/whakaatu ngohe';
$string['course:bulkmessaging'] = 'Tuku i tētehi karere ki te tokomaha';
$string['course:changecategory'] = 'Hurihia te kāwai akoranga';
$string['course:changefullname'] = 'Hurihia te ingoa roa o te akoranga';
$string['course:changeidnumber'] = 'Hurihia te tau ID akoranga';
$string['course:changeshortname'] = 'Hurihia te ingoa poto o te akoranga';
$string['course:changesummary'] = 'Hurihia te whakarāpopotonga akoranga';
$string['course:create'] = 'Waihanga i te akoranga';
$string['course:delete'] = 'Whakakore i te akoranga';
$string['course:enrolconfig'] = 'Whirihorahia ngā takahanga whakauru i ngā akoranga';
$string['course:enrolreview'] = 'Arokitea ngā whakaurunga akoranga';
$string['course:manageactivities'] = 'Whakahaere ngohe';
$string['course:managefiles'] = 'Whakahaere kōnae';
$string['course:managegrades'] = 'Whakahaere kōeke';
$string['course:managegroups'] = 'Whakahaere rōpū';
$string['course:managescales'] = 'Whakahaere tauine';
$string['course:markcomplete'] = 'Tohua ngā kaiwhakamahi kia oti i te whakaotinga akoranga';
$string['course:publish'] = 'Whakaputa i tētehi akoranga ki rō hub';
$string['course:request'] = 'Tonoa ngā akoranga hōu';
$string['course:reset'] = 'Tautuhianō i te akoranga';
$string['course:sectionvisibility'] = 'Aritanga wāhanga whakamana';
$string['course:setcurrentsection'] = 'Tautuhia te wāhanga o nāianei';
$string['course:update'] = 'Whakahōu tautuhinga akoranga';
$string['course:useremail'] = 'Whakahohe/mono tauwāhi īmēra';
$string['course:view'] = 'Tirohia ngā akoranga me te kore o te mahinga';
$string['course:viewcoursegrades'] = 'Tirohia ngā kōeke akoranga';
$string['course:viewhiddenactivities'] = 'Tirohia ngā ngohe hunahuna';
$string['course:viewhiddencourses'] = 'Tirohia ngā akoranga hunahuna';
$string['course:viewhiddensections'] = 'Tirohia ngā wāhanga hunahuna';
$string['course:viewhiddenuserfields'] = 'Tirohia ngā āpure kaiwhakamahi hunahuna';
$string['course:viewparticipants'] = 'Tirohia ngā kaiuru';
$string['course:viewscales'] = 'Tirohia ngā tauine';
$string['course:visibility'] = 'Huna/whakaatu akoranga';
$string['createrolebycopying'] = 'Waihangatia he tūnga hōu mā te tārua i te {$a}';
$string['createthisrole'] = 'Waihangatia tēnei tūnga';
$string['currentcontext'] = 'Horopaki o nāianei';
$string['currentrole'] = 'Tūnga o nāianei';
$string['defaultrole'] = 'Tūnga taunoa';
$string['defaultx'] = 'Taunoa: {$a}';
$string['defineroles'] = 'Tautuhi tūnga';
$string['deletecourseoverrides'] = 'Mukua ngā whakaawe katoa i te akoranga';
$string['deletelocalroles'] = 'Mukua ngā taumahi tūnga paetata';
$string['deleterolesure'] = 'Me muku te tūnga "{$a->name} ({$a->shortname})"?</p><p>I tēnei wā e tautapa ana tēnei tūnga ki ngā kaiwhakamahi e {$a->count}.';
$string['deletexrole'] = 'Muku tūnga {$a}';
$string['duplicaterole'] = 'Tūnga tārite';
$string['duplicaterolesure'] = 'Me tārite te tūnga "{$a->name} ({$a->shortname})"?</p>';
$string['editingrolex'] = 'Whakatika tūnga \'{$a}\' ana';
$string['editrole'] = 'Whakatika i te tūnga';
$string['editxrole'] = 'Whakatika i te tūnga {$a}';
$string['errorbadrolename'] = 'Ingoa tūnga hē';
$string['errorbadroleshortname'] = 'Ingoa tūnga poto hē';
$string['errorexistsrolename'] = 'E tīari kē ana te ingoa tūnga';
$string['errorexistsroleshortname'] = 'E tīari kē ana te ingoa tūnga';
$string['existingadmins'] = 'Ngā kaiwhakahaere o te pae o nāianei';
$string['existingusers'] = '{$a} ngā kaiwhakamahi e tīari ana';
$string['explanation'] = 'Whakamārama';
$string['extusers'] = 'He kaiwhakamahi tīari';
$string['extusersmatching'] = 'Whakaōrite ana i ngā kaiwhakamahi \'{$a}\'';
$string['filter:manage'] = 'Whakahaerehia ngā tautuhinga tātari paetata';
$string['frontpageuser'] = 'Kaiwhakamahi motuhēhēnga i te whārangimua';
$string['frontpageuserdescription'] = 'Ngā kaiwhakamahi kua takiuruhia ki te akoranga whārangimua.';
$string['globalrole'] = 'Tūnga pūnaha';
$string['globalroleswarning'] = 'WHAKATŪPATO! Ko ngā tūnga ka tautapatia mai i tēnei whārangi ka noho tonu ki aua kaiwhakamahi i tautapatia i te katoa o te pūnaha, hui atu hoki ki te whārangi o mua me ngā akoranga katoa.';
$string['gotoassignroles'] = 'Haere ki Tautapa tūnga mō tēnei {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Haere ki Tautapa tūnga pūnaha';
$string['grade:edit'] = 'Whakatika kōeke';
$string['grade:export'] = 'Kōeke kaweake';
$string['grade:hide'] = 'Huna/whakawātea i ngā kōeke, i ngā tūemi rānei';
$string['grade:import'] = 'Kōeke kawemai';
$string['grade:lock'] = 'Maukati i ngā kōeke, i ngā tūemi rānei';
$string['grade:manage'] = 'Whakahaere i ngā tūemi kōeke';
$string['grade:manageletters'] = 'Whakahaere i ngā kōeke reta';
$string['grade:manageoutcomes'] = 'Whakahaere i ngā hua kōeke';
$string['grade:override'] = 'Whakaawe i ngā kōeke';
$string['grade:unlock'] = 'Whakawātea i ngā kōeke, i nga tūemi rānei';
$string['grade:view'] = 'Tirohia āu ake kōeke';
$string['grade:viewall'] = 'Tirohia ngā kōeke o ngā kaiwhakamahi kē';
$string['grade:viewhidden'] = 'Tirohia ngā kōeke hunahuna mō te kaihoko';
$string['highlightedcellsshowdefault'] = 'Ka whakaaturia ngā pūtau miramira i te ripanga o raro iho i te whakaaetanga taunoa mō tēnei momo tūnga, e hāngai ana i te \'Momo tūnga whakawhiwhinga o runga\'.';
$string['highlightedcellsshowinherit'] = 'Ka whakaaturia ngā pūtau miramira i te ripanga o raro iho i te whakaaetanga (mehemea āe) ka whakawhiwhia. Apart from the capabilities whose permission you actually want to alter, you should leave everything set to Inherit.';
$string['inactiveformorethan'] = 'nui ake i te {$a->timeperiod} te tatauā';
$string['ingroup'] = 'i te rōpū "{$a->group}"';
$string['inherit'] = 'Whakawhiwhi';
$string['legacy:admin'] = 'TŪNGA TAONGATUKU: Kaiwhakahaere';
$string['legacy:coursecreator'] = 'TŪNGA TAONGATUKU: Kaiwaihagna Akoranga';
$string['legacy:editingteacher'] = 'TŪNGA TAONGATUKU: Kaiako (taea te whakatika)';
$string['legacy:guest'] = 'TŪNGA TAONGATUKU: Manuhiri';
$string['legacy:student'] = 'TŪNGA TAONGATUKU: Ākonga';
$string['legacy:teacher'] = 'TŪNGA TAONGATUKU: Kaiako (tē-whakatika)';
$string['legacy:user'] = 'TŪNGA TAONGATUKU: Kaiwhakamahi motuhēhēnga';
$string['legacytype'] = 'Momo tūnga taongatuku';
$string['listallroles'] = 'Whakarārangihia ngā tūnga katoa';
$string['localroles'] = 'Ngā tūnga kua tautapa paetata';
$string['manageadmins'] = 'Whakahaerehia ngā kaiwhakahaere o te pae';
$string['manager'] = 'Pouwhakahaere';
$string['managerdescription'] = 'Ka taea e ngā pouwhakahaere te āhei atu me te whakakē i ngā akoranga, i nuinga o te wā ka kore rātou e uru atu ki te akoranga.';
$string['manageroles'] = 'Whakahaere tūnga';
$string['maybeassignedin'] = 'Ngā momo horopaki e taea ana mō te tautapa tūnga';
$string['morethan'] = 'Nui ake i te {$a}';
$string['multipleroles'] = 'Ngā tūnga maha';
$string['my:configsyspages'] = 'Whirihorahia ngā tātauira pūnaha mō aku whārangi Moodle';
$string['my:manageblocks'] = 'Whakahaerehia ngā paraka takuMoodle';
$string['neededroles'] = 'Ngā tūnga me te whakaaetanga';
$string['nocapabilitiesincontext'] = 'Kāore he taea wātea i tēnei horopaki';
$string['noneinthisx'] = 'Kāore he mea o roto i tēnei {$a}';
$string['noneinthisxmatching'] = 'Kāore he kaiwhakamahi ōrite \'{$a->search}\' i tēnei {$a->contexttype}';
$string['noroleassignments'] = 'Kāore he tūnga taumahi o tēnei kaiwhakamahi i tēnei pae.';
$string['notabletoassignroleshere'] = 'Kāore e taea te tautapa tūnga i konei';
$string['notabletooverrideroleshere'] = 'Kāore e taea te whakaawe whakaaetanga tūnga i konei';
$string['notes:manage'] = 'Whakahaerehia ngā tuhipoka';
$string['notes:view'] = 'Tirohia ngā tuhipoka';
$string['notset'] = 'Kāore i tautuhi';
$string['overrideanotherrole'] = 'Whakaawe i tētehi atu tūnga';
$string['overridecontext'] = 'Whakaawe i te horopaki';
$string['overridepermissions'] = 'Whakaawe i ngā whakaaetanga';
$string['overridepermissions_help'] = 'Ka whakahohea e ngā whakaaetanga whakaawe te whakaae o ngā taea kua tīpakohia, te ārai rānei i tētehi horopaki pū.';
$string['overridepermissions_link'] = 'kaiwhakahaere/tūnga/whakaawe';
$string['overridepermissionsforrole'] = 'Whakaawe i ngā whakaaetanga mō te tūnga \'{$a->role}\' i te {$a->context}';
$string['overridepermissionsin'] = 'Whakaawe whakaaetanga i {$a}';
$string['overrideroles'] = 'Whakaawe tūnga';
$string['overriderolesin'] = 'Whakaawe tūnga i te {$a}';
$string['overrides'] = 'Ngā whakaawe';
$string['overridesbycontext'] = 'Ngā whakaawe (mā te horopaki)';
$string['permission'] = 'Whakaaetanga';
$string['permission_help'] = 'He tautuhinga taea ngā whakaaetanga. E 4 ngā kōwhiringa:

Kāore i tautuhi
* Whakaae - Kua whakaaetia te taea
* Ārai - Kua tangohia te whakaaetanga mō te taea, ahakoa te āhei ki tētehi horopaki tiketike
* Rāhui - Kua aukati katoa te whakaaetanga taea, ā, tē taea te whakaawe ki horopaki o raro iho';
$string['permissions'] = 'Ngā whakaaetanga';
$string['permissionsforuser'] = 'Ngā whakaaetanga mō te kaiwhakamahi {$a}';
$string['permissionsincontext'] = 'Ngā whakaaetanga ki {$a}';
$string['portfolio:export'] = 'Kaweake ki ngā kōpaki';
$string['potentialusers'] = '{$a} ngā kaiwhakamahi tūwātea';
$string['potusers'] = 'Ngā kaiwhakamahi tūwātea';
$string['potusersmatching'] = 'Whakaōrite ana i ngā kaiwhakamahi tūwātea \'{$a}\'';
$string['prevent'] = 'Ārai';
$string['prohibit'] = 'Rāhui';
$string['prohibitedroles'] = 'Kua rāhuitia';
$string['question:add'] = 'Tāpirihia ngā pātai hōu';
$string['question:config'] = 'Whirihorahia ngā momo pātai';
$string['question:editall'] = 'Whakatikaina ngā pātai katoa';
$string['question:editmine'] = 'Whakatikaina ōu ake pātai';
$string['question:flag'] = 'Tohua ngā pātai i a koe e ngana ana';
$string['question:managecategory'] = 'Whakatikaina ngā kāwai pātai ';
$string['question:moveall'] = 'Nukuhia ngā uiui katoa';
$string['question:movemine'] = 'Nukuhia ōu ake uiui';
$string['question:useall'] = 'Whakamahia ngā uiui katoa';
$string['question:usemine'] = 'Whakamahia ōu ake uiui';
$string['question:viewall'] = 'Tirohia ngā uiui katoa';
$string['question:viewmine'] = 'Tirohia ōu ake uiui';
$string['rating:rate'] = 'Tāpiri whakawākanga ki ngā tūemi';
$string['rating:view'] = 'Tirohia te tapeke whakawākanga i riro i a koe';
$string['rating:viewall'] = 'Tirohia ngā whakawākanga i hoatu e tētehi';
$string['rating:viewany'] = 'Tirohia ngā tapeke whakawākanga o tētehi';
$string['resetrole'] = 'Tautuhia anōtia ki ngā Taunoa';
$string['restore:configure'] = 'Whirihorahia ngā kōwhiringa whakaora';
$string['restore:createuser'] = 'Waihanga kaiwhakamahi i te whakaora';
$string['restore:restoreactivity'] = 'Whakaorangia ngā ngohe';
$string['restore:restorecourse'] = 'Whakaorangia ngā akoranga';
$string['restore:restoresection'] = 'Whakaorangia ngā wāhanga';
$string['restore:restoretargethub'] = 'whakaorangia mai i ngā kōnae kua whakaūngia hei hub';
$string['restore:restoretargetimport'] = 'Whakaorangia mai i ngā kōnae kua whakaūngia hei kawemai';
$string['restore:rolldates'] = 'Whakaaetia ngā rā whirihora rarangi ngohe i te whakaora';
$string['restore:uploadfile'] = 'Tukuake i ngā kōnae ki ngā rohe pūrua';
$string['restore:userinfo'] = 'Whakaora raraunga kaiwhakamahi';
$string['risks'] = 'Ngā Tūpono';
$string['role:assign'] = 'Tautapa tūnga ki ngā kaiwhakamahi';
$string['role:manage'] = 'Waihanga me te whakahaere i ngā tūnga';
$string['role:override'] = 'Whakaawe i ngā whakaaetanga o ētehi atu';
$string['role:review'] = 'Arotake i ngā whakaaetanga o ētehi atu';
$string['role:safeoverride'] = 'Whakaawe i ngā whakaaetanga haumaru mō ētehi atu';
$string['role:switchroles'] = 'Whakawhiti ki ngā tūnga kē';
$string['roleallowheader'] = 'Whakaaetia te tūnga:';
$string['roleallowinfo'] = 'Tīpakohia tētehi tūnga hei tāpiri ki te rārangi o ngā tūnga kua whakaaetia i te horopaki{$a->context}, āhuatangataea {$a->cap}:';
$string['roleassignments'] = 'Taumahi tūnga';
$string['roledefinitions'] = 'Tautuhinga tūnga';
$string['rolefullname'] = 'Ingoa';
$string['roleprohibitheader'] = 'Rāhui i te tūnga';
$string['roleprohibitinfo'] = 'Tīpakohia tētehi tūnga hei tāpiri ki te rārangi o ngā tūnga rāhui i te horopaki {$a->context}, āhuatangataea {$a->cap}:';
$string['roles'] = 'Ngā tūnga';
$string['roles_help'] = 'He kohinga whakaaetanga te tūnga kua tautuhia mō te katoa o te pūnaha, ka taea hoki te tautapa ki ngā kaiwhakamahi pū i te horopaki pū.';
$string['roles_link'] = 'ngā tūnga';
$string['roleselect'] = 'Tīpako tūnga';
$string['roleshortname'] = 'Ingoa Poto';
$string['roletoassign'] = 'Tūnga hei tautapa';
$string['roletooverride'] = 'Tūnga hei whakaawe';
$string['safeoverridenotice'] = 'Kia mahara: Ka maukati i ngā āhuatangataea me ōna mōrea tiketike i te mea ka taea noa te whakaawe i ngā āhuatangataea haumaru.';
$string['selectanotheruser'] = 'Tīpakohia tētehi atu kaiwhakamahi';
$string['selectauser'] = 'Tīpakohia tētehi kaiwhakamahi';
$string['selectrole'] = 'Tīpako tūnga';
$string['showallroles'] = 'Whakaaturia ngā tūnga katoa';
$string['showthisuserspermissions'] = 'Whakaaturia ngā whakaaetanga o tēnei kaiwhakamahi';
$string['site:accessallgroups'] = 'Ngā rōpū whakaahei katoa';
$string['site:approvecourse'] = 'Whakaaetia te waihanga akoranga';
$string['site:backup'] = 'Pūrua ngā akoranga';
$string['site:config'] = 'Hurihia te whirihoranga pae';
$string['site:doanything'] = 'Whakaaetia ngā mahi katoa';
$string['site:doclinks'] = 'Whakaaturia ngā hononga ki ngā tuh o waho atu i te pae';
$string['site:import'] = 'Kawemai i ngā akoranga kē ki tētehi akoranga';
$string['site:manageblocks'] = 'Whakahaerehia ngā paraka i tētehi whārangi';
$string['site:mnetloginfromremote'] = 'Takiuru mai i tētehi Moodle mamao';
$string['site:mnetlogintoremote'] = 'Hāereere ki tētehi Moodle mamao';
$string['site:readallmessages'] = 'Pānuihia ngā karere katoa i te pae';
$string['site:restore'] = 'Whakaorangia ngā akoranga';
$string['site:sendmessage'] = 'Tuku karere ki ngā kaiwhakamahi ahakoa ko wai';
$string['site:trustcontent'] = 'Ihirangi whakawhirinaki kua tukua';
$string['site:uploadusers'] = 'Tukuake i ngā kaiwhakamahi hōu mai i te kōnae';
$string['site:viewfullnames'] = 'Tirohia ngā ingoa katoa o ngā kaiwhakamahi i ngā wā katoa';
$string['site:viewparticipants'] = 'Tirohia ngā kaiuru';
$string['site:viewreports'] = 'Tirohia ngā pūrongo';
$string['siteadministrators'] = 'Ngā kaiwhakahaere pae';
$string['tag:create'] = 'Waihanga tūtohu hōu';
$string['tag:edit'] = 'Whakatikaina ngā tūtohu e tīari ana';
$string['tag:editblocks'] = 'Whakatikaina ngā paraka i ngā whārangi tūtohu';
$string['tag:manage'] = 'Whakahaerehia ngā tūtohu katoa';
$string['thisusersroles'] = 'Ngā taumahi tūnga o tēnei kaiwhakamahi';
$string['unassignarole'] = 'Wetetautapa tūnga {$a}';
$string['unassignconfirm'] = 'Me wetetautapa tūnga "{$a->role}" mai i te kaiwhakamahi "{$a->user}"?';
$string['unassignerror'] = 'I hapa te wetetautapa tūnga {$a->role} mai i te kaiwhakamahi {$a->user}.';
$string['user:changeownpassword'] = 'Huri i tō ake kupuhipa';
$string['user:create'] = 'Waihangatia ana ngā kaiwhakamahi';
$string['user:delete'] = 'Ūkui kaiwhakamahi';
$string['user:editmessageprofile'] = 'Kōtaha whakatika karere kaiwhakamahi';
$string['user:editownmessageprofile'] = 'Whakatika i tō ake kōtaha karere kaiwhakamahi';
$string['user:editownprofile'] = 'Whakatika i tō ake kōtaha kaiwhakamahi';
$string['user:editprofile'] = 'Whakatika i te kōtaha kaiwhakamahi';
$string['user:loginas'] = 'Takiuru hei kaiwhakamahi kē';
$string['user:manageblocks'] = 'Whakahaere i ngā paraka i ngā kōtaha kaiwhakamahi o ngā kaiwhakamahi kē';
$string['user:manageownblocks'] = 'Whakahaere i ngā paraka i tō kōtaha kaiwhakamahi whānui';
$string['user:manageownfiles'] = 'Whakahaere i ngā kōnae i ō ake rohe kōnae tūmataiti';
$string['user:managesyspages'] = 'Whirihora i te raupapa whārangi taunoa mō ngā kōtaha kaiwhakamahi whānui';
$string['user:readuserblogs'] = 'Kitea ngā rangitaki kaiwhakamahi katoa';
$string['user:readuserposts'] = 'Kitea ngā whakairinga kaiwhakamahi katoa';
$string['user:update'] = 'Whakahōuhia ngā kōtaha kaiwhakamahi';
$string['user:viewdetails'] = 'Tirohia ngā kōtaha kaiwhakamahi';
$string['user:viewhiddendetails'] = 'Tirohia ngā taipitopito hunahuna o ngā kaiwhakamahi';
$string['user:viewuseractivitiesreport'] = 'Kitea ngā pūronga hohenga kaiwhakamahi';
$string['user:viewusergrades'] = 'Tirohia ngā kōeke kaiwhakamahi';
$string['usersfrom'] = 'Ngā kaiwhakamahi mai i {$a}';
$string['usersfrommatching'] = 'Ngā kaiwhakamahi mai i {$a->contextname} e whakaōrite ana "{$a->search}"';
$string['usersinthisx'] = 'Ngā kaiwhakamahi i tēnei {$a}';
$string['usersinthisxmatching'] = 'Ngā kaiwhakamahi i tēnei {$a->contexttype} e whakaōrite ana "{$a->search}"';
$string['userswithrole'] = 'Ngā kaiwhakamahi katoa me he tūnga';
$string['userswiththisrole'] = 'Ngā kaiwhakamahi me he tūnga';
$string['useshowadvancedtochange'] = 'Whakamahi i te "Whakaatu ara atu anō" hei huri';
$string['viewingdefinitionofrolex'] = 'Tiro ana ki te whakamāramamtanga o te tūnga "{$a}"';
$string['viewrole'] = 'Tirohia ngā taipitopito tūnga';
$string['webservice:createtoken'] = 'Waihangatia tētehi ratonga tākoha tukutuku';
$string['whydoesuserhavecap'] = 'He aha i riro taeaapability} e {$a->fullname} i te horopaki {$a->context}?';
$string['whydoesusernothavecap'] = 'He aha i kore ai a {$a->fullname} e taea ana {$a->capability} i te horopaki {$a->context}?';
$string['xroleassignments'] = 'Ngā tūnga taumahi o {$a}';
$string['xuserswiththerole'] = 'Ngā kaiwhakamahi me te tūnga "{$a->role}"';
